Omitir navegación

Retirada del entorno de ejecución de PHP 5.5 de App Service

Fecha de publicación: 11 octubre, 2017

Dado que PHP Group anunció el final del soporte técnico de PHP 5.5, no habrá más actualizaciones de esa versión, incluidas las correcciones de seguridad. Con el fin de evitar la posibilidad de que se produzcan problemas de seguridad en Azure App Service, tenemos previsto retirar la compatibilidad con PHP 5.5 en enero de 2018. Actualmente, se admiten PHP 5.6, 7.0 y 7.1.

Esta retirada afectará a todos los clientes que ejecuten aplicaciones web en el entorno de ejecución de PHP 5.5 (a menos que usen un entorno de ejecución de PHP personalizado). Se recomienda encarecidamente que actualice a una versión admitida de PHP, porque su aplicación web se pasará automáticamente a PHP 5.6. Para obtener más información sobre cómo migrar de PHP 5.5 a otra versión de PHP, consulte la documentación de la página web Apéndices en PHP.net. 

Aunque vamos a quitar el entorno de ejecución de PHP 5.5 de la plataforma, sabemos que algunas aplicaciones son complejas y pueden estar asociadas a una versión específica del entorno de ejecución de PHP. Para seguir admitiendo las aplicaciones que usen PHP 5.5, se puede permanecer en el entorno de ejecución de PHP 5.5. Para obtener más información, consulte la sección “Procedimientos: Usar un entorno de ejecución de PHP personalizado” en la página web Configuración de PHP en Azure App Service de la documentación. 

  • App Service
  • Features
  • SDK and Tools

Productos relacionados